<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>購入情報詳細</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->
<H4>購入履歴</H4>
                <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>購入日時</th>
                   <th>購入金額</th>
                   <th> </th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>2019/10/20 12:00</td>
                     <td>6775円</td>
                     <td>
                         <button type="button" onclick="location.href='UserBuyDetail.html'" class="btn btn-primary rounded-circle p-0" style="width:2rem;height:2rem;">≫</button>
                　　　</td>
                   </tr>  
                   <tr>
                     <td>2019/12/14 16:00</td>
                     <td>7235円</td>
                     <td>
                         <button type="button" onclick="location.href='UserBuyDetail.html'" class="btn btn-primary rounded-circle p-0" style="width:2rem;height:2rem;">≫</button>
                　　　</td>
                   </tr>                     
               </tbody>
             </table>
           </div>
</body>
</html>
